Bug 1198486 - [3.5-7.1] Set up NFSv4 domain failed
Summary: [3.5-7.1] Set up NFSv4 domain failed
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-node
Version: 3.5.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 3.5.1
Assignee: Fabian Deutsch
QA Contact: Virtualization Bugs
URL:
Whiteboard: node
Depends On: 1197623
Blocks: 1193058
TreeView+ depends on / blocked
 
Reported: 2015-03-04 09:10 UTC by rhev-integ
Modified: 2016-02-10 20:06 UTC (History)
10 users (show)

Fixed In Version: ovirt-node-3.2.1-10.el6 ovirt-node-3.2.1-10.el7
Doc Type: Bug Fix
Doc Text:
Clone Of: 1197623
Environment:
Last Closed: 2015-04-28 18:53:33 UTC
oVirt Team: Node
Target Upstream Version:
ylavi: Triaged+


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2015:0903 0 normal SHIPPED_LIVE ovirt-node bug fix and enhancement update for RHEV 3.5.1 with RHEL 7.1 support 2015-04-28 22:53:11 UTC
oVirt gerrit 38279 0 master MERGED config: Fallback to newer NFS service name Never

Comment 2 Ying Cui 2015-03-04 18:36:56 UTC
build rhev-hypervisor7-7.1-20150304.0 is delivered to QE, need to move this bug status to ON_QA.

Comment 3 wanghui 2015-03-19 05:16:06 UTC
Test version:
rhev-hypervisor7-7.1-20150312.0.iso
ovirt-node-3.2.1-10.el7.noarch

Test steps:
1. Install rhev-hypervisor7-7.1-20150312.0.iso
2. Enable network
3. setup NFSv4 domain with "test.redhat.com"
4. Check the /etc/default/ovirt
5. Check /etc/idmap.conf

Test result:
1. After step3, the NFSv4 domain name can be set up.
2. #cat /etc/default/ovirt
   OVIRT_NFSV4_DOMAIN="test.redhat.com"
3. #cat /etc/idmapd.conf
   Domain = test.redhat.com

So this issue is fixed in rhev-hypervisor7-7.1-20150312.0.iso now. Change the status from ON_QA to Verified.

Comment 5 errata-xmlrpc 2015-04-28 18:53:33 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2015-0903.html


Note You need to log in before you can comment on or make changes to this bug.